body {
	margin-bottom: 0px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
    background-color: inherit;
}
td, textarea, input, select {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	/*color: #474745;*/
	font-weight: normal;
	text-align:justify;
}
.tableDetail {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	color: #49394E;
    background-color: inherit;
}

table.gallery td a:link {
	color: blue;
	font-family: tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
    background-color: white;
}

table.gallery td a:hover {
	color: #72B124;
	font-family: tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
    background-color: inherit;
}

table.gallery td a:visited {
	color: red;
	font-family: tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
    background-color: inherit;

}


a:link {
	color: #000000;
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    background-color: inherit;
}

link_footer {
	color: #FFFFFF;
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    background-color: inherit;
}
a:hover {
	color: #0000FF;
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
    background-color: inherit;
}
a:visited {
	color: #000000;
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
    background-color: inherit;

}


 a.link:link {
	color: blue;
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    background-color: white;
}

 a.link:hover {
	color: #0000FF;
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
    background-color: inherit;
}

 a.link:visited {
	color: red;
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
    background-color: inherit;

}

.text1 {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #72B123;
	font-weight: bold;
    background-color: inherit;
}
.text2 {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:center;
}
.text3 {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8A8EC1;
    background-color: inherit;
}
.text4 {
	font-family: tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #BF302C;
    background-color: inherit;
}
.text5 {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #C6C6C6;
    background-color: inherit;
}
.text6 {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
    background-color: inherit;
}
.text7 {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
    background-color: inherit;
}
.text8 {

	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #94AEC5;
    background-color: inherit;
}
.text9 {


	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4E4E4E;
    background-color: inherit;
}
.frame {
	border: 1px solid #919191;
}
.designed_by {
	font-family: Arial, sans-serif;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
    background-color: inherit;
}

.inputstyle {
	font-family: tahoma, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
